<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19891R374.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102691252</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 100.00 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{230}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{195}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{35}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{39}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{39}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{195}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{14}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{21}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_374" HEIGHT="3664" WIDTH="2468" PHYSICAL_IMG_NR="374" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="747" WIDTH="2468" ID="PAG_374_TopMargin">
        <TextBlock HPOS="173" VPOS="115" HEIGHT="46" WIDTH="1540" ID="PAG_374_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="173" VPOS="115" HEIGHT="46" WIDTH="1540" ID="PAG_374_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="173" VPOS="119" HEIGHT="39" WIDTH="77" ID="PAG_374_ST000001" WC="1" CONTENT="374" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_374_SP000001" HPOS="250" VPOS="120" WIDTH="578" />
            <String HPOS="828" VPOS="120" HEIGHT="33" WIDTH="55" ID="PAG_374_ST000002" WC="1" CONTENT="20." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_374_SP000002" HPOS="883" VPOS="118" WIDTH="19" />
            <String HPOS="902" VPOS="118" HEIGHT="35" WIDTH="168" ID="PAG_374_ST000003" WC="1" CONTENT="Prøvelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_374_SP000003" HPOS="1070" VPOS="117" WIDTH="16" />
            <String HPOS="1086" VPOS="117" HEIGHT="35" WIDTH="41" ID="PAG_374_ST000004" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_374_SP000004" HPOS="1127" VPOS="117" WIDTH="8" />
            <String HPOS="1135" VPOS="117" HEIGHT="44" WIDTH="93" ID="PAG_374_ST000005" WC="1" CONTENT="valg." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_374_SP000005" HPOS="1228" VPOS="118" WIDTH="18" />
            <String HPOS="1246" VPOS="118" HEIGHT="33" WIDTH="38" ID="PAG_374_ST000006" WC="1" CONTENT="B." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_374_SP000006" HPOS="1284" VPOS="115" WIDTH="19" />
            <String HPOS="1303" VPOS="115" HEIGHT="45" WIDTH="410" ID="PAG_374_ST000007" WC="1" CONTENT="Europa-Parlamentet" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="224" VPOS="747" HEIGHT="657" WIDTH="2098" ID="PAG_374_PrintSpace">
        <TextBlock HPOS="927" VPOS="747" HEIGHT="66" WIDTH="690" ID="PAG_374_TB000002" LANG="da" STYLEREFS="TXT_T_12_B">
          <TextLine HPOS="927" VPOS="747" HEIGHT="66" WIDTH="690" ID="PAG_374_TL000002" STYLEREFS="TXT_T_12_B">
            <String HPOS="927" VPOS="750" HEIGHT="49" WIDTH="61" ID="PAG_374_ST000008" WC="1" CONTENT="B." STYLEREFS="TXT_T_12_B" />
            <SP ID="PAG_374_SP000007" HPOS="988" VPOS="747" WIDTH="23" />
            <String HPOS="1011" VPOS="747" HEIGHT="66" WIDTH="606" ID="PAG_374_ST000009" WC="1" CONTENT="Europa-Parlamentet" STYLEREFS="TXT_T_12_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="224" VPOS="888" HEIGHT="56" WIDTH="2098" ID="PAG_374_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="224" VPOS="888" HEIGHT="56" WIDTH="2098" ID="PAG_374_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="224" VPOS="899" HEIGHT="37" WIDTH="34" ID="PAG_374_ST000010" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000008" HPOS="258" VPOS="898" WIDTH="18" />
            <String HPOS="276" VPOS="898" HEIGHT="38" WIDTH="186" ID="PAG_374_ST000011" WC="1" CONTENT="Prøvelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000009" HPOS="462" VPOS="897" WIDTH="16" />
            <String HPOS="478" VPOS="897" HEIGHT="38" WIDTH="47" ID="PAG_374_ST000012" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000010" HPOS="525" VPOS="897" WIDTH="12" />
            <String HPOS="537" VPOS="897" HEIGHT="38" WIDTH="159" ID="PAG_374_ST000013" WC="1" CONTENT="enkelte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000011" HPOS="696" VPOS="898" WIDTH="16" />
            <String HPOS="712" VPOS="898" HEIGHT="46" WIDTH="332" ID="PAG_374_ST000014" WC="1" CONTENT="repræsentanter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000012" HPOS="1044" VPOS="895" WIDTH="15" />
            <String HPOS="1059" VPOS="895" HEIGHT="37" WIDTH="48" ID="PAG_374_ST000015" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000013" HPOS="1107" VPOS="893" WIDTH="17" />
            <String HPOS="1124" VPOS="893" HEIGHT="49" WIDTH="454" ID="PAG_374_ST000016" WC="1" CONTENT="Europa-Parlamentet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000014" HPOS="1578" VPOS="903" WIDTH="15" />
            <String HPOS="1593" VPOS="903" HEIGHT="26" WIDTH="87" ID="PAG_374_ST000017" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000015" HPOS="1680" VPOS="893" WIDTH="16" />
            <String HPOS="1696" VPOS="893" HEIGHT="35" WIDTH="243" ID="PAG_374_ST000018" WC="1" CONTENT="sammensat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000016" HPOS="1939" VPOS="890" WIDTH="15" />
            <String HPOS="1954" VPOS="890" HEIGHT="37" WIDTH="71" ID="PAG_374_ST000019" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000017" HPOS="2025" VPOS="889" WIDTH="15" />
            <String HPOS="2040" VPOS="889" HEIGHT="47" WIDTH="132" ID="PAG_374_ST000020" WC="1" CONTENT="valget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000018" HPOS="2172" VPOS="888" WIDTH="16" />
            <String HPOS="2188" VPOS="888" HEIGHT="37" WIDTH="13" ID="PAG_374_ST000021" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000019" HPOS="2201" VPOS="888" WIDTH="19" />
            <String HPOS="2220" VPOS="888" HEIGHT="38" WIDTH="102" ID="PAG_374_ST000022" WC="1" CONTENT="1989" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1209" VPOS="1023" HEIGHT="47" WIDTH="129" ID="PAG_374_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1209" VPOS="1023" HEIGHT="47" WIDTH="129" ID="PAG_374_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1209" VPOS="1023" HEIGHT="47" WIDTH="129" ID="PAG_374_ST000023" WC="1" CONTENT="Ingen" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="875" VPOS="1222" HEIGHT="50" WIDTH="802" ID="PAG_374_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="875" VPOS="1222" HEIGHT="50" WIDTH="802" ID="PAG_374_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="875" VPOS="1226" HEIGHT="38" WIDTH="38" ID="PAG_374_ST000024" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000020" HPOS="913" VPOS="1226" WIDTH="18" />
            <String HPOS="931" VPOS="1226" HEIGHT="37" WIDTH="105" ID="PAG_374_ST000025" WC="1" CONTENT="Alm." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000021" HPOS="1036" VPOS="1225" WIDTH="16" />
            <String HPOS="1052" VPOS="1225" HEIGHT="47" WIDTH="91" ID="PAG_374_ST000026" WC="1" CONTENT="valg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000022" HPOS="1143" VPOS="1224" WIDTH="16" />
            <String HPOS="1159" VPOS="1224" HEIGHT="37" WIDTH="48" ID="PAG_374_ST000027" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000023" HPOS="1207" VPOS="1222" WIDTH="16" />
            <String HPOS="1223" VPOS="1222" HEIGHT="49" WIDTH="454" ID="PAG_374_ST000028" WC="1" CONTENT="Europa-Parlamentet" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="551" VPOS="1341" HEIGHT="63" WIDTH="1450" ID="PAG_374_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="551" VPOS="1341" HEIGHT="63" WIDTH="1450" ID="PAG_374_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="551" VPOS="1354" HEIGHT="40" WIDTH="121" ID="PAG_374_ST000029" WC="1" CONTENT="Vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000024" HPOS="672" VPOS="1354" WIDTH="17" />
            <String HPOS="689" VPOS="1354" HEIGHT="50" WIDTH="174" ID="PAG_374_ST000030" WC="1" CONTENT="valgene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000025" HPOS="863" VPOS="1353" WIDTH="16" />
            <String HPOS="879" VPOS="1353" HEIGHT="39" WIDTH="13" ID="PAG_374_ST000031" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000026" HPOS="892" VPOS="1352" WIDTH="13" />
            <String HPOS="905" VPOS="1352" HEIGHT="50" WIDTH="92" ID="PAG_374_ST000032" WC="1" CONTENT="juni" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000027" HPOS="997" VPOS="1353" WIDTH="22" />
            <String HPOS="1019" VPOS="1353" HEIGHT="39" WIDTH="98" ID="PAG_374_ST000033" WC="1" CONTENT="1989" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000028" HPOS="1117" VPOS="1350" WIDTH="18" />
            <String HPOS="1135" VPOS="1350" HEIGHT="41" WIDTH="190" ID="PAG_374_ST000034" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000029" HPOS="1325" VPOS="1350" WIDTH="16" />
            <String HPOS="1341" VPOS="1350" HEIGHT="40" WIDTH="46" ID="PAG_374_ST000035" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000030" HPOS="1387" VPOS="1341" WIDTH="17" />
            <String HPOS="1404" VPOS="1341" HEIGHT="58" WIDTH="142" ID="PAG_374_ST000036" WC="1" CONTENT="Årbog" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000031" HPOS="1546" VPOS="1349" WIDTH="17" />
            <String HPOS="1563" VPOS="1349" HEIGHT="39" WIDTH="37" ID="PAG_374_ST000037" WC="1" CONTENT="&amp;" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000032" HPOS="1600" VPOS="1348" WIDTH="18" />
            <String HPOS="1618" VPOS="1348" HEIGHT="50" WIDTH="184" ID="PAG_374_ST000038" WC="1" CONTENT="Registre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_374_SP000033" HPOS="1802" VPOS="1347" WIDTH="22" />
            <String HPOS="1824" VPOS="1347" HEIGHT="40" WIDTH="177" ID="PAG_374_ST000039" WC="1" CONTENT="1988-89" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>